Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

Pangu provides an iOS 9.0 untethered jailbreak. TaiG provides an iOS 8.4 and 8.3 untethered jailbreak.
Check @PanguTeam, @taig_jailbreak, @saurik, and /r/jailbreak for news and updates.
You can use Cydia Impactor if you need to un-jailbreak an 8.1-8.4 device without restoring.
Instructions for jailbreaking iOS 8.0-8.4.
Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems.

I'm still running 6.0 and do not want to upgrade to iOS 7 but when I try to upgrade certain tweaks or install some new ones, Cydia automatically wants to upgrade Cydia Substrate (along with Activator, Flipswitch and Preference Loader).

I'm mainly curious if upgrading Cydia Substrate is safe if I'm still on iOS 6 and want to stay on it.

I do not want to take ANY chance having some malfunction of any sort because as I said, since I do not want to upgrade to iOS 7, restoring my phone is not an option.

Thanks

asked 13 Feb '14, 18:42

AndruA's gravatar image

AndruA
11416


Yes, it is compatible.

link

answered 13 Feb '14, 18:55

andy54322's gravatar image

andy54322
2016111

Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×4,404
×583
×81
×63

Asked: 13 Feb '14, 18:42

Seen: 797 times

Last updated: 13 Feb '14, 18:55

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.